## golang-github-andreykaipov-goobs 0.7.1+ds1

=== debian/changelog ===
golang-github-andreykaipov-goobs (0.7.1+ds1-3) unstable; urgency=medium

  * add options to customize underlying dialer and request headers (#25)
  * Set goobs version to Debian package version

 -- Benjamin Drung <bdrung@debian.org>  Thu, 02 Dec 2021 23:23:34 +0100

golang-github-andreykaipov-goobs (0.7.1+ds1-2) unstable; urgency=medium

  * No-change upload to build on buildd.

 -- Benjamin Drung <bdrung@debian.org>  Sat, 27 Nov 2021 01:11:25 +0100

golang-github-andreykaipov-goobs (0.7.1+ds1-1) unstable; urgency=medium

  * Initial release (Closes: #1000487)

 -- Benjamin Drung <bdrung@debian.org>  Wed, 24 Nov 2021 00:38:27 +0100
