=== debian/changelog ===
golang-github-andreykaipov-goobs (0.8.0-1) unstable; urgency=medium

  * New upstream release
  * Drop backported patches
  * Update copyright to 2022

 -- Benjamin Drung <bdrung@debian.org>  Sat, 01 Jan 2022 13:39:20 +0100
