=== debian/control ===
Source: golang-github-andreykaipov-goobs
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Benjamin Drung <bdrung@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-dave-jennifer-dev,
               golang-github-gorilla-websocket-dev,
               golang-github-nu7hatch-gouuid-dev,
               golang-github-stretchr-testify-dev,
               golang-golang-x-text-dev,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-andreykaipov-goobs
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-andreykaipov-goobs.git
Homepage: https://github.com/andreykaipov/goobs
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/andreykaipov/goobs

Package: golang-github-andreykaipov-goobs-dev
Architecture: all
Depends: golang-github-dave-jennifer-dev,
         golang-github-gorilla-websocket-dev,
         golang-github-nu7hatch-gouuid-dev,
         golang-github-stretchr-testify-dev,
         golang-golang-x-text-dev,
         ${misc:Depends},
Description: control OBS Studio via WebSockets (Go library)
 goobs is a Go client library for controlling Open Broadcaster Software (OBS)
 studio via WebSockets (using obs-websocket).
