=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_auto_build:
	dh_auto_build
	sed -i "s/^\(var version =\).\+$$/\1 \"$(DEB_VERSION)\"/g" _build/src/github.com/andreykaipov/goobs/client.go

override_dh_auto_install:
	dh_auto_install -- --no-binaries

override_dh_auto_test:
